Skip to content

Retrieve information about the sandbox for the given Vault ID.

GET/api/{version}/objects/sandbox/{vault_id}
NameDescription
Acceptapplication/json (default) or application/xml
NameDescription
vault_idThe Vault ID of the sandbox.
curl -X GET -H "Authorization: {SESSION_ID}" \ https://myvault.veevavault.com/api/v24.2/objects/sandbox/1001074
{ "responseStatus": "SUCCESS", "data": { "pod": "DS0", "vault_id": 1001074, "name": "VeePharm Sandbox", "type": "config", "size": "Small", "status": "active", "domain": "veepharm.com", "dns": "veepharm-veepharm-sandbox.vaultdev.com", "source_vault_id": 1000660, "refresh_available": "2022-12-09T16:56:15.000Z", "created_date": "2022-12-09T16:56:15.000Z", "created_by": 1, "modified_date": "2023-11-01T01:44:45.000Z", "modified_by": 1, "limits": [ { "name": "total_object_records", "used": "43", "allowed": "100000" }, { "name": "document_versions", "used": "1", "allowed": "10000" } ], "entitlements": [], "release": "limited", "expiration_date": "NULL" } }

The response contains information about the sandbox Vaults for the authenticated Vault.